
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Grote Oceaan/Apia";
"Pacific/Midway" = "Grote Oceaan/Midway";
"Pacific/Niue" = "Grote Oceaan/Niue";
"Pacific/Pago_Pago" = "Grote Oceaan/Pago Pago";
"Pacific/Samoa" = "Grote Oceaan/Samoa";
"US/Samoa" = "VS/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Grote Oceaan/Fakaofo";
"Pacific/Honolulu" = "Grote Oceaan/Honolulu";
"Pacific/Johnston" = "Grote Oceaan/Johnston";
"Pacific/Rarotonga" = "Grote Oceaan/Rarotonga";
"Pacific/Tahiti" = "Grote Oceaan/Tahiti";
"US/Hawaii" = "VS/Hawaï";
"Pacific/Marquesas" = "Grote Oceaan/Marquesaseilanden";
"America/Adak" = "Amerika/Adak";
"America/Atka" = "Amerika/Atka";
"Pacific/Gambier" = "Grote Oceaan/Gambier";
"US/Aleutian" = "VS/Aleoeten";
"America/Anchorage" = "Amerika/Anchorage";
"America/Juneau" = "Amerika/Juneau";
"America/Metlakatla" = "Amerika/Metlakatla";
"America/Sitka" = "Amerika/Sitka";
"America/Nome" = "Amerika/Nome";
"America/Yakutat" = "Amerika/Yakutat";
"Pacific/Pitcairn" = "Grote Oceaan/Pitcairneilanden";
"US/Alaska" = "VS/Alaska";
"America/Creston" = "Amerika/Creston";
"America/Dawson" = "Amerika/Dawson";
"America/Dawson_Creek" = "Amerika/Dawson Creek";
"America/Ensenada" = "Amerika/Ensenada";
"America/Hermosillo" = "Amerika/Hermosillo";
"America/Los_Angeles" = "Amerika/Los Angeles";
"America/Phoenix" = "Amerika/Phoenix";
"America/Tijuana" = "Amerika/Tijuana";
"America/Vancouver" = "Amerika/Vancouver";
"America/Whitehorse" = "Amerika/Whitehorse";
"Canada/Pacific" = "Canada/Grote Oceaan";
"Canada/Yukon" = "Canada/Yukon";
"Mexico/BajaNorte" = "Mexico/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "VS/Arizona";
"US/Pacific" = "VS/Grote Oceaan";
"America/Belize" = "Amerika/Belize";
"America/Boise" = "Amerika/Boise";
"America/Cambridge_Bay" = "Amerika/Cambridge Bay";
"America/Chihuahua" = "Amerika/Chihuahua";
"America/Costa_Rica" = "Amerika/Costa Rica";
"America/Denver" = "Amerika/Denver";
"America/Edmonton" = "Amerika/Edmonton";
"America/El_Salvador" = "Amerika/El Salvador";
"America/Guatemala" = "Amerika/Guatemala";
"America/Inuvik" = "Amerika/Inuvik";
"America/Managua" = "Amerika/Managua";
"America/Matamoros" = "Amerika/Matamoros";
"America/Mazatlan" = "Amerika/Mazatlan";
"America/Ojinaga" = "Amerika/Ojinaga";
"America/Regina" = "Amerika/Regina";
"America/Santa_Isabel" = "Amerika/Santa Isabel";
"America/Shiprock" = "Amerika/Shiprock";
"America/Swift_Current" = "America/Swift Current";
"America/Tegucigalpa" = "Amerika/Tegucigalpa";
"America/Yellowknife" = "Amerika/Yellowknife";
"Atlantic/Faroe" = "Atlantische Oceaan/Faeröer";
"Canada/East-Saskatchewan" = "Canada/Oost-Saskatchewan";
"Canada/Mountain" = "Canada/Gebergte";
"Canada/Saskatchewan" = "Canada/Saskatchewan";
"Chile/EasterIsland" = "Chili/Paaseiland";
"Mexico/BajaSur" = "Mexico/Baja Sur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navajo";
"Pacific/Easter" = "Grote Oceaan/Paaseiland";
"Pacific/Galapagos" = "Grote Oceaan/Galápagos";
"US/Mountain" = "VS/Gebergte";
"America/Bogota" = "Amerika/Bogotá";
"America/Cancun" = "Amerika/Cancún";
"America/Cayman" = "Amerika/Caymaneilanden";
"America/Chicago" = "Amerika/Chicago";
"America/Coral_Harbour" = "Amerika/Coral Harbour";
"America/Eirunepe" = "Amerika/Eirunepe";
"America/Guayaquil" = "Amerika/Guayaquil";
"America/Indiana/Knox" = "Amerika/Indiana/Knox";
"America/Indiana/Petersburg" = "Amerika/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Amerika/Indiana/Vincennes";
"America/Indiana/Winamac" = "Amerika/Indiana/Winamac";
"America/Jamaica" = "Amerika/Jamaica";
"America/Knox_IN" = "America/Knox Indiana";
"America/Lima" = "Amerika/Lima";
"America/Menominee" = "Amerika/Menominee";
"America/Merida" = "Amerika/Mérida";
"America/Mexico_City" = "Amerika/Mexico-stad";
"America/Monterrey" = "Amerika/Monterrey";
"America/North_Dakota/Beulah" = "Amerika/North Dakota/Beulah";
"America/North_Dakota/Center" = "Amerika/North Dakota/Centraal";
"America/Panama" = "Amerika/Panama";
"America/Port-au-Prince" = "Amerika/Port-au-Prince";
"America/Porto_Acre" = "Amerika/Porto Acre";
"America/Rainy_River" = "Amerika/Rainy River";
"America/Rankin_Inlet" = "Amerika/Rankin Inlet";
"America/Resolute" = "Amerika/Resolute";
"America/Rio_Branco" = "Amerika/Rio Branco";
"America/Winnipeg" = "Amerika/Winnipeg";
"Brazil/Acre" = "Brazilië/Acre";
"Canada/Central" = "Canada/Centraal";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaica";
"Mexico/General" = "Mexico/General";
"US/Central" = "VS/Centraal";
"US/Indiana-Starke" = "VS/Indiana-Starke";
"America/Anguilla" = "Amerika/Anguilla";
"America/Atikokan" = "Amerika/Atikokan";
"America/Antigua" = "Amerika/Antigua";
"America/Aruba" = "Amerika/Aruba";
"America/Asuncion" = "Amerika/Asunción";
"America/Bahia_Banderas" = "Amerika/Bahía de Banderas";
"America/Barbados" = "Amerika/Barbados";
"America/Boa_Vista" = "Amerika/Boa Vista";
"America/Campo_Grande" = "Amerika/Campo Grande";
"America/Caracas" = "Amerika/Caracas";
"America/Cuiaba" = "Amerika/Cuiaba";
"America/Curacao" = "Amerika/Curaçao";
"America/Detroit" = "Amerika/Detroit";
"America/Dominica" = "Amerika/Dominica";
"America/Fort_Wayne" = "Amerika/Fort Wayne";
"America/Grand_Turk" = "Amerika/Grand Turk";
"America/Grenada" = "Amerika/Grenada";
"America/Guadeloupe" = "Amerika/Guadeloupe";
"America/Guyana" = "Amerika/Guyana";
"America/Havana" = "Amerika/Havana";
"America/Indiana/Indianapolis" = "Amerika/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Amerika/Indiana/Marengo";
"America/Indiana/Tell_City" = "America/Indiana/Tell City";
"America/Indiana/Vevay" = "Amerika/Indiana/Vevay";
"America/Indianapolis" = "Amerika/Indianapolis";
"America/Iqaluit" = "Amerika/Iqaluit";
"America/Kentucky/Louisville" = "Amerika/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Amerika/Kentucky/Monticello";
"America/La_Paz" = "Amerika/La Paz";
"America/Louisville" = "Amerika/Louisville";
"America/Manaus" = "Amerika/Manaus";
"America/Marigot" = "Amerika/Marigot";
"America/Martinique" = "Amerika/Martinique";
"America/Blanc-Sablon" = "Amerika/Blanc Sablon";
"America/Montreal" = "Amerika/Montréal";
"America/Montserrat" = "Amerika/Montserrat";
"America/Nassau" = "Amerika/Nassau";
"America/New_York" = "Amerika/New York";
"America/Nipigon" = "Amerika/Nipigon";
"America/Pangnirtung" = "Amerika/Pangnirtung";
"America/Port_of_Spain" = "Amerika/Port of Spain";
"America/Porto_Velho" = "Amerika/Porto Velho";
"America/Puerto_Rico" = "Amerika/Puerto Rico";
"America/Santarem" = "Amerika/Santarem";
"America/Santiago" = "Amerika/Santiago";
"America/Santo_Domingo" = "Amerika/Santo Domingo";
"America/St_Barthelemy" = "Amerika/St Barthelemy";
"America/St_Kitts" = "Amerika/St. Kitts";
"America/St_Lucia" = "Amerika/St. Lucia";
"America/St_Thomas" = "Amerika/St. Thomas";
"America/St_Vincent" = "Amerika/St. Vincent";
"America/Thunder_Bay" = "Amerika/Thunder Bay";
"America/Toronto" = "Amerika/Toronto";
"America/Tortola" = "Amerika/Tortola";
"America/Virgin" = "Amerika/Maagdeneilanden";
"Antarctica/Palmer" = "Antarctica/Palmer";
"Atlantic/Stanley" = "Atlantische Oceaan/Stanley";
"Brazil/West" = "Brazilië/Westen";
"Canada/Eastern" = "Canada/Oostelijk";
"Chile/Continental" = "Chili/Continentaal";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "VS/Oost-Indiana";
"US/Eastern" = "VS/Oostelijk";
"US/Michigan" = "VS/Michigan";
"America/Araguaina" = "Amerika/Araguaina";
"America/Argentina/Buenos_Aires" = "Amerika/Argentinië/Buenos Aires";
"America/Argentina/Catamarca" = "Amerika/Argentinië/Catamarca";
"America/Argentina/ComodRivadavia" = "Amerika/Argentinië/Comodoro Rivadavia";
"America/Argentina/Cordoba" = "Amerika/Argentinië/Córdoba";
"America/Argentina/Jujuy" = "Amerika/Argentinië/Jujuy";
"America/Argentina/La_Rioja" = "Amerika/Argentinië/La Rioja";
"America/Argentina/Mendoza" = "Amerika/Argentinië/Mendoza";
"America/Argentina/Rio_Gallegos" = "Amerika/Argentinië/Rio Gallegos";
"America/Argentina/Salta" = "Amerika/Argentinië/Salta";
"America/Argentina/San_Juan" = "Amerika/Argentinië/San Juan";
"America/Argentina/San_Luis" = "Amerika/Argentinië/San Luis";
"America/Argentina/Tucuman" = "Amerika/Argentinië/Tucumán";
"America/Argentina/Ushuaia" = "Amerika/Argentinië/Ushuaia";
"America/Bahia" = "Amerika/Bahía";
"America/Belem" = "Amerika/Belém";
"America/Buenos_Aires" = "Amerika/Buenos Aires";
"America/Catamarca" = "Amerika/Catamarca";
"America/Cayenne" = "Amerika/Cayenne";
"America/Cordoba" = "Amerika/Córdoba";
"America/Fortaleza" = "Amerika/Fortaleza";
"America/Glace_Bay" = "Amerika/Glace Bay";
"America/Goose_Bay" = "Amerika/Goose Bay";
"America/Halifax" = "Amerika/Halifax";
"America/Jujuy" = "Amerika/Jujuy";
"America/Maceio" = "Amerika/Maceió";
"America/Mendoza" = "Amerika/Mendoza";
"America/Moncton" = "Amerika/Moncton";
"America/Montevideo" = "Amerika/Montevideo";
"America/Paramaribo" = "Amerika/Paramaribo";
"America/Recife" = "Amerika/Recife";
"America/Rosario" = "Amerika/Rosario";
"America/Sao_Paulo" = "Amerika/São Paulo";
"America/Thule" = "Amerika/Thule";
"America/Kralendijk" = "Amerika/Kralendijk";
"America/Lower_Princes" = "Amerika/Lower Princes";
"Antarctica/Rothera" = "Antarctica/Rothera";
"Atlantic/Bermuda" = "Atlantische Oceaan/Bermuda";
"Brazil/East" = "Brazilië/Oosten";
"Canada/Atlantic" = "Canada/Atlantische Oceaan";
"America/St_Johns" = "Amerika/St. Johns";
"Canada/Newfoundland" = "Canada/Newfoundland";
"America/Godthab" = "Amerika/Godthab";
"America/Miquelon" = "Amerika/Miquelon";
"America/Noronha" = "Amerika/Noronha";
"Atlantic/South_Georgia" = "Atlantische Oceaan/Zuid-Georgië";
"Brazil/DeNoronha" = "Brazilië/De Noronha";
"Atlantic/Cape_Verde" = "Atlantische Oceaan/Kaapverdië";
"Africa/Abidjan" = "Afrika/Abidjan";
"Africa/Accra" = "Afrika/Accra";
"Africa/Bamako" = "Afrika/Bamako";
"Africa/Banjul" = "Afrika/Banjul";
"Africa/Bissau" = "Afrika/Bissau";
"Africa/Casablanca" = "Afrika/Casablanca";
"Africa/Conakry" = "Afrika/Conakry";
"Africa/Dakar" = "Afrika/Dakar";
"Africa/El_Aaiun" = "Afrika/El Aaiun";
"Africa/Freetown" = "Afrika/Freetown";
"Africa/Lome" = "Afrika/Lomé";
"Africa/Monrovia" = "Afrika/Monrovia";
"Africa/Nouakchott" = "Afrika/Nouakchott";
"Africa/Ouagadougou" = "Afrika/Ouagadougou";
"Africa/Sao_Tome" = "Afrika/Sao Tome";
"Africa/Timbuktu" = "Afrika/Timboektoe";
"America/Danmarkshavn" = "Amerika/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Amerika/North Dakota/New Salem";
"America/Scoresbysund" = "Amerika/Scoresbysund";
"Atlantic/Azores" = "Atlantische oceaan/Azoren";
"Atlantic/Reykjavik" = "Atlantische oceaan/Reykjavík";
"Atlantic/St_Helena" = "Atlantische Oceaan/St. Helena";
"Factory" = "Fabriek";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "IJsland";
"UCT" = "UCT";
"Universal" = "Universeel";
"UTC" = "UTC";
"Zulu" = "Zoeloe";
"Africa/Algiers" = "Afrika/Algiers";
"Africa/Bangui" = "Afrika/Bangui";
"Africa/Brazzaville" = "Afrika/Brazzaville";
"Africa/Douala" = "Afrika/Douala";
"Africa/Kinshasa" = "Afrika/Kinshasa";
"Africa/Lagos" = "Afrika/Lagos";
"Africa/Libreville" = "Afrika/Libreville";
"Africa/Luanda" = "Afrika/Luanda";
"Africa/Malabo" = "Afrika/Malabo";
"Africa/Ndjamena" = "Afrika/Ndjamena";
"Africa/Niamey" = "Afrika/Niamey";
"Africa/Porto-Novo" = "Afrika/Porto-Novo";
"Africa/Tunis" = "Afrika/Tunis";
"Africa/Windhoek" = "Afrika/Windhoek";
"Atlantic/Canary" = "Atlantische Oceaan/Canarische eilanden";
"Atlantic/Faeroe" = "Atlantische Oceaan/Faeröer";
"Atlantic/Madeira" = "Atlantische Oceaan/Madeira";
"Eire" = "Ierland";
"Europe/Belfast" = "Europa/Belfast";
"Europe/Dublin" = "Europa/Dublin";
"Europe/Lisbon" = "Europa/Lisabon";
"Europe/London" = "Europa/Londen";
"Europe/Guernsey" = "Europa/Guernsey";
"Europe/Isle_of_Man" = "Europa/Isle of Man";
"Europe/Jersey" = "Europa/Jersey";
"GB" = "GB";
"GB-Eire" = "GB-Eire";
"Portugal" = "Portugal";
"WET" = "WET";
"Africa/Blantyre" = "Afrika/Blantyre";
"Africa/Bujumbura" = "Afrika/Bujumbura";
"Africa/Ceuta" = "Afrika/Ceuta";
"Africa/Gaborone" = "Afrika/Gaborone";
"Africa/Harare" = "Afrika/Harare";
"Africa/Johannesburg" = "Afrika/Johannesburg";
"Africa/Juba" = "Afrika/Juba";
"Africa/Kigali" = "Afrika/Kigali";
"Africa/Lubumbashi" = "Afrika/Lubumbashi";
"Africa/Lusaka" = "Afrika/Lusaka";
"Africa/Maputo" = "Afrika/Maputo";
"Africa/Maseru" = "Afrika/Maseru";
"Africa/Mbabane" = "Afrika/Mbabane";
"Africa/Tripoli" = "Afrika/Tripoli";
"Arctic/Longyearbyen" = "Noordpool/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantische Oceaan/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europa/Amsterdam";
"Europe/Andorra" = "Europa/Andorra";
"Europe/Belgrade" = "Europa/Belgrado";
"Europe/Berlin" = "Europa/Berlijn";
"Europe/Bratislava" = "Europa/Bratislava";
"Europe/Brussels" = "Europa/Brussel";
"Europe/Budapest" = "Europa/Boedapest";
"Europe/Copenhagen" = "Europa/Kopenhagen";
"Europe/Gibraltar" = "Europa/Gibraltar";
"Europe/Ljubljana" = "Europa/Ljubljana";
"Europe/Luxembourg" = "Europa/Luxemburg";
"Europe/Madrid" = "Europa/Madrid";
"Europe/Malta" = "Europa/Malta";
"Europe/Monaco" = "Europa/Monaco";
"Europe/Oslo" = "Europa/Oslo";
"Europe/Paris" = "Europa/Parijs";
"Europe/Podgorica" = "Europa/Podgorica";
"Europe/Prague" = "Europa/Praag";
"Europe/Rome" = "Europa/Rome";
"Europe/San_Marino" = "Europa/San Marino";
"Europe/Sarajevo" = "Europa/Sarajevo";
"Europe/Skopje" = "Europa/Skopje";
"Europe/Stockholm" = "Europa/Stockholm";
"Europe/Tirane" = "Europa/Tirana";
"Europe/Vaduz" = "Europa/Vaduz";
"Europe/Vatican" = "Europa/Vaticaanstad";
"Europe/Vienna" = "Europa/Wenen";
"Europe/Volgograd" = "Europa/Volgograd";
"Europe/Warsaw" = "Europa/Warschau";
"Europe/Zagreb" = "Europa/Zagreb";
"Europe/Zurich" = "Europa/Zürich";
"Libya" = "Libië";
"MET" = "MET";
"Poland" = "Polen";
"Africa/Addis_Ababa" = "Afrika/Addis Abeba";
"Africa/Asmara" = "Afrika/Asmara";
"Africa/Asmera" = "Afrika/Asmera";
"Africa/Cairo" = "Afrika/Caïro";
"Africa/Dar_es_Salaam" = "Afrika/Dar es Salaam";
"Africa/Djibouti" = "Afrika/Djibouti";
"Africa/Kampala" = "Afrika/Kampala";
"Africa/Khartoum" = "Afrika/Khartoem";
"Africa/Mogadishu" = "Afrika/Mogadishu";
"Africa/Nairobi" = "Afrika/Nairobi";
"Antarctica/Syowa" = "Antarctica/Syowa";
"Asia/Aden" = "Azië/Aden";
"Asia/Amman" = "Azië/Amman";
"Asia/Bahrain" = "Azië/Bahrein";
"Asia/Beirut" = "Azië/Beiroet";
"Asia/Damascus" = "Azië/Damascus";
"Asia/Gaza" = "Azië/Gaza";
"Asia/Hebron" = "Azië/Hebron";
"Asia/Istanbul" = "Azië/Istanbul";
"Asia/Jerusalem" = "Azië/Jeruzalem";
"Asia/Kuwait" = "Azië/Koeweit";
"Asia/Nicosia" = "Azië/Nicosia";
"Asia/Qatar" = "Azië/Qatar";
"Asia/Riyadh" = "Azië/Riyad";
"Asia/Tel_Aviv" = "Azië/Tel Aviv";
"EET" = "EET";
"Egypt" = "Egypte";
"Europe/Athens" = "Europa/Athene";
"Europe/Bucharest" = "Europa/Boekarest";
"Europe/Chisinau" = "Europa/Chisinau";
"Europe/Helsinki" = "Europa/Helsinki";
"Europe/Istanbul" = "Europa/Istanbul";
"Europe/Kaliningrad" = "Europa/Kaliningrad";
"Europe/Kiev" = "Europa/Kiev";
"Europe/Mariehamn" = "Europa/Mariehamn";
"Europe/Minsk" = "Europa/Minsk";
"Europe/Nicosia" = "Europa/Nicosia";
"Europe/Riga" = "Europa/Riga";
"Europe/Simferopol" = "Europa/Simferopol";
"Europe/Sofia" = "Europa/Sofia";
"Europe/Tallinn" = "Europa/Tallinn";
"Europe/Tiraspol" = "Europa/Tiraspol";
"Europe/Uzhgorod" = "Europa/Oezjhorod";
"Europe/Vilnius" = "Europa/Vilnius";
"Europe/Zaporozhye" = "Europa/Zaporizja";
"Indian/Antananarivo" = "Indische Oceaan/Antananarivo";
"Indian/Comoro" = "Indische Oceaan/Comoren";
"Indian/Mayotte" = "Indische Oceaan/Mayotte";
"Israel" = "Israël";
"Turkey" = "Turkije";
"Asia/Riyadh87" = "Azië/Riyad87";
"Asia/Riyadh88" = "Azië/Riyad88";
"Asia/Riyadh89" = "Azië/Riyad89";
"Mideast/Riyadh87" = "Midden-Oosten/Riyad87";
"Mideast/Riyadh88" = "Midden-Oosten/Riyad88";
"Mideast/Riyadh89" = "Midden-Oosten/Riyad89";
"Asia/Baghdad" = "Azië/Bagdad";
"Asia/Dubai" = "Azië/Dubai";
"Asia/Muscat" = "Azië/Muscat";
"Asia/Tbilisi" = "Azië/Tbilisi";
"Europe/Moscow" = "Europa/Moskou";
"Indian/Mahe" = "Indische Oceaan/Mahe";
"Indian/Mauritius" = "Indische Oceaan/Mauritius";
"Indian/Reunion" = "Indische Oceaan/Réunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Azië/Kabul";
"Asia/Tehran" = "Azië/Teheran";
"Iran" = "Iran";
"Asia/Aqtau" = "Azië/Aqtau";
"Asia/Aqtobe" = "Azië/Aqtobe";
"Asia/Ashgabat" = "Azië/Asjchabat";
"Asia/Ashkhabad" = "Azië/Ashkhabad";
"Asia/Baku" = "Azië/Bakoe";
"Asia/Dushanbe" = "Azië/Doesjanbe";
"Asia/Karachi" = "Azië/Karachi";
"Asia/Oral" = "Azië/Oral";
"Asia/Samarkand" = "Azië/Samarkand";
"Asia/Tashkent" = "Azië/Tasjkent";
"Asia/Yerevan" = "Azië/Erevan";
"Europe/Samara" = "Europa/Samara";
"Indian/Kerguelen" = "Indische Oceaan/Kerguelen";
"Indian/Maldives" = "Indische Oceaan/Maldiven";
"Asia/Calcutta" = "Azië/Calcutta";
"Asia/Kolkata" = "Azië/Kolkata";
"Asia/Katmandu" = "Azië/Kathmandu";
"Asia/Kathmandu" = "Azië/Kathmandu";
"Antarctica/Mawson" = "Antarctica/Mawson";
"Antarctica/Vostok" = "Antarctica/Vostok";
"Asia/Almaty" = "Azië/Alma-Ata";
"Asia/Bishkek" = "Azië/Bisjkek";
"Asia/Colombo" = "Azië/Colombo";
"Asia/Dacca" = "Azië/Dacca";
"Asia/Dhaka" = "Azië/Dhaka";
"Asia/Qyzylorda" = "Azië/Qyzylorda";
"Asia/Thimbu" = "Azië/Thimbu";
"Asia/Thimphu" = "Azië/Thimphu";
"Asia/Yekaterinburg" = "Azië/Jekaterinenburg";
"Indian/Chagos" = "Indische Oceaan/Chagoseilanden";
"Asia/Rangoon" = "Azië/Rangoon";
"Indian/Cocos" = "Indische Oceaan/Cocoseilanden";
"Antarctica/Davis" = "Antarctica/Davis";
"Asia/Bangkok" = "Azië/Bangkok";
"Asia/Jakarta" = "Azië/Jakarta";
"Asia/Novokuznetsk" = "Azië/Novokuznetsk";
"Asia/Novosibirsk" = "Azië/Novosibirsk";
"Asia/Omsk" = "Azië/Omsk";
"Asia/Phnom_Penh" = "Azië/Phnom Penh";
"Asia/Pontianak" = "Azië/Pontianak";
"Asia/Saigon" = "Azië/Saigon";
"Asia/Ho_Chi_Minh" = "Azië/Ho Chi Minh";
"Asia/Vientiane" = "Azië/Vientiane";
"Indian/Christmas" = "Indische Oceaan/Christmaseiland";
"Antarctica/Casey" = "Antarctica/Casey";
"Asia/Brunei" = "Azië/Brunei";
"Asia/Chongqing" = "Azië/Chongqing";
"Asia/Chungking" = "Azië/Tsjoengking";
"Asia/Harbin" = "Azië/Harbin";
"Asia/Hong_Kong" = "Azië/Hongkong";
"Asia/Hovd" = "Azië/Hovd";
"Asia/Kashgar" = "Azië/Kashgar";
"Asia/Krasnoyarsk" = "Azië/Krasnojarsk";
"Asia/Kuala_Lumpur" = "Azië/Kuala Lumpur";
"Asia/Kuching" = "Azië/Kuching";
"Asia/Macao" = "Azië/Macao";
"Asia/Macau" = "Azië/Macau";
"Asia/Makassar" = "Azië/Makassar";
"Asia/Manila" = "Azië/Manila";
"Asia/Shanghai" = "Azië/Shanghai";
"Asia/Singapore" = "Azië/Singapore";
"Asia/Taipei" = "Azië/Taipei";
"Asia/Ujung_Pandang" = "Azië/Ujung Pandang";
"Asia/Urumqi" = "Azië/Urumqi";
"Australia/Perth" = "Australië/Perth";
"Australia/West" = "Australië/Westen";
"Hongkong" = "Hongkong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapore";
"Asia/Dili" = "Azië/Dili";
"Asia/Irkutsk" = "Azië/Irkoetsk";
"Asia/Jayapura" = "Azië/Jayapura";
"Asia/Pyongyang" = "Azië/Pyongyang";
"Asia/Seoul" = "Azië/Seoul";
"Asia/Tokyo" = "Azië/Tokio";
"Asia/Ulaanbaatar" = "Azië/Ulaanbaatar";
"Asia/Ulan_Bator" = "Azië/Oelan Bator";
"Japan" = "Japan";
"Pacific/Palau" = "Grote Oceaan/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australië/Adelaide";
"Australia/Broken_Hill" = "Australië/Broken Hill";
"Australia/Darwin" = "Australië/Darwin";
"Australia/North" = "Australië/Noorden";
"Australia/South" = "Australië/Zuiden";
"Australia/Yancowinna" = "Australië/Yancowinna";
"Antarctica/Macquarie" = "Antarctica/Macquarie";
"Antarctica/DumontDUrville" = "Antarctica/Dumont d'Urville";
"Asia/Choibalsan" = "Azië/Cojbalsan";
"Asia/Yakutsk" = "Azië/Jakoetsk";
"Australia/ACT" = "Australië/ACT";
"Australia/Brisbane" = "Australië/Brisbane";
"Australia/Canberra" = "Australië/Canberra";
"Australia/Currie" = "Australië/Currie";
"Australia/Eucla" = "Australië/Eucla";
"Australia/Hobart" = "Australië/Hobart";
"Australia/Lindeman" = "Australië/Lindeman";
"Australia/Melbourne" = "Australië/Melbourne";
"Australia/NSW" = "Australië/NSW";
"Australia/Queensland" = "Australië/Queensland";
"Australia/Sydney" = "Australië/Sydney";
"Australia/Tasmania" = "Australië/Tasmanië";
"Australia/Victoria" = "Australië/Victoria";
"Pacific/Guam" = "Grote Oceaan/Guam";
"Pacific/Port_Moresby" = "Grote Oceaan/Port Moresby";
"Pacific/Saipan" = "Grote Oceaan/Saipan";
"Pacific/Truk" = "Grote Oceaan/Truk";
"Pacific/Yap" = "Grote Oceaan/Yap";
"Pacific/Pohnpei" = "Grote Oceaan/Pohnpei";
"Pacific/Chuuk" = "Grote Oceaan/Chuuk";
"Australia/LHI" = "Australië/LHI";
"Australia/Lord_Howe" = "Australië/Lord Howe";
"Asia/Sakhalin" = "Azië/Sachalin";
"Asia/Vladivostok" = "Azië/Vladivostok";
"Pacific/Efate" = "Grote Oceaan/Efate";
"Pacific/Guadalcanal" = "Grote Oceaan/Guadalcanal";
"Pacific/Kosrae" = "Grote Oceaan/Kosrae";
"Pacific/Noumea" = "Grote Oceaan/Noumea";
"Pacific/Ponape" = "Grote Oceaan/Ponape";
"Pacific/Norfolk" = "Grote Oceaan/Norfolk";
"Antarctica/McMurdo" = "Antarctica/McMurdo";
"Antarctica/South_Pole" = "Antarctica/Zuidpool";
"Asia/Magadan" = "Azië/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Grote Oceaan/Auckland";
"Pacific/Fiji" = "Grote Oceaan/Fiji";
"Pacific/Funafuti" = "Grote Oceaan/Funafuti";
"Pacific/Kwajalein" = "Grote Oceaan/Kwajalein";
"Pacific/Majuro" = "Grote Oceaan/Majuro";
"Pacific/Nauru" = "Grote Oceaan/Nauru";
"Pacific/Tarawa" = "Grote Oceaan/Tarawa";
"Pacific/Wake" = "Grote Oceaan/Wake";
"Pacific/Wallis" = "Grote Oceaan/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Grote Oceaan/Chatham";
"Asia/Anadyr" = "Azië/Anadyr";
"Asia/Kamchatka" = "Azië/Kamtsjatka";
"Pacific/Enderbury" = "Grote Oceaan/Enderbury";
"Pacific/Tongatapu" = "Grote Oceaan/Tongatapu";
"Pacific/Kiritimati" = "Grote Oceaan/Kiritimati";

/* End of AirPortTimeZones.strings file */
